@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Manrope:wght@200..800&display=swap");

:root {
  --theme--text: #da0000;
  --theme--font: manrope-medium;
}

body {
  font-family: var(--theme--font) !important;
}

.text-danger {
  color: var(--theme--text) !important;
}

.btn-danger {
  background-color: var(--theme--text) !important;
}

.bg-danger {
  background-color: var(--theme--text) !important;
}

.social-icons-topbar a {
  text-decoration: none !important;
}

.navbar-nav .nav-item a::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  border-bottom: 1px solid var(--theme--text);
  bottom: 0;
  left: 0;
  transform: scaleX(0);
}

.navbar-nav .nav-item a.active::before,
.navbar-nav .nav-item a:hover::before {
  transform: scaleX(1) !important;
}

.navbar-nav .nav-item a.active {
  color: var(--theme--text) !important;
}

.navbar-nav .nav-item a:hover {
  color: var(--theme--text) !important;
}

.social-icons-topbar p,
.social-icons-topbar a {
  font-size: 14px;
  letter-spacing: 0.7px;
}

.navbar-nav .nav-item a {
  font-weight: bold;
  font-size: 15px !important;
}

.navbar-nav .nav-item a::before {
  height: 2px !important;
  transition: 0.7s ease;
}

.wel-1 {
  border-radius: 0px 80px 0px 80px !important;
}

.get-know-section::before {
  content: "";
  position: absolute;
  border: 2px solid var(--theme--text);
  height: 10px;
  width: 10px;
  top: -6%;
  left: -5%;
  border-right: none;
  border-bottom: none;
  right: 5% !important;
}

.get-know-section::after {
  content: "";
  position: absolute;
  border: 2px solid var(--theme--text);
  height: 10px;
  width: 10px;
  bottom: 0;
  /* left: 0; */
  border-left: none;
  border-top: none;
  right: -4% !important;
}

.txt-movement {
  width: 300%;
  display: flex;
  overflow: hidden;
  animation: txt 30s linear infinite;
  white-space: nowrap;
  position: relative;
  background-color: black;
}

@keyframes txt {
  0% {
    left: 0px;
  }

  100% {
    left: -100%;
  }
}

.txt-movement:hover {
  animation-play-state: paused;
}

.txt-movement h1 {
  font-size: 65px !important;
  margin: 0 !important;
  -webkit-text-stroke: 2px white !important;
  -webkit-text-fill-color: transparent;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}

.owl-text {
  position: absolute;
  bottom: 0;
}

.owl-text {
  opacity: 0;
}

.owl-carousel.oc-1 .owl-item:hover .owl-text {
  opacity: 1;
  transition: 0.7s ease;
}

.owl-carousel.oc-1 .owl-item:hover .owl-caro-img::before {
  opacity: 1;
  transition: 0.4s ease-in;
}

.owl-caro-img::before {
  content: "";
  position: absolute;

  background: linear-gradient(to top, #da0000 0%, transparent 70%);
  transition: 0.4s ease-in;
  height: 100%;
  width: 100%;
  opacity: 0;
}

/* .owl-caro-img:hover::before {
  opacity: 1;
  transition: 0.4s ease-in;
} */

.why-choose-us a {
  text-decoration: none;
}

.why-choose-us .card-bg-img {
  background-image: url("../images/feature_h2_hover_bg.jpg");
  background-size: cover;
  background-position: center;
}

.why-choose-us .card-body a,
.why-choose-us .card-body p {
  opacity: 0.7;
}

.why-choose-us .border-img-card {
  border-radius: 5px;
  background-color: rgb(255 255 255 / 15%);
}

.line-img::before {
  content: "";
  position: absolute;

  height: 60px;
  width: 50px;
  border-left: 1px solid white;

  top: 20px;
  left: 45%;
  border-top: none;
}

.why-choose-us .card:hover h5,
.why-choose-us .card:hover a {
  color: var(--theme--text) !important;
  transition: 0.7s ease;
}

.why-choose-us .card:hover .line-img::before {
  border-left: 1px solid var(--theme--text) !important;
  transition: 0.7s ease;
}

.why-choose-us .card:hover .border-img-card {
}

.client-section .owl-carousel.oc-2 img {
  width: 70% !important;
  margin: auto;
}

.offcanvas-bg {
  background-color: rgba(12, 5, 5, 0.55);
  transition: 0.7s ease;
}

.hover-change-icon-choose-us {
  position: absolute;
  left: 13%;
  opacity: 0;
}

.why-choose-us .card:hover .hover-change-icon-choose-us {
  opacity: 1;
  transition: 0.7s ease;
}

.why-choose-us .card:hover .icon-default-choose {
  opacity: 0 !important;
}

.quick-links-footer a:hover {
  color: var(--theme--text) !important;
  transition: 0.7s ease;
}

.caro-slide-1-bg::before {
  content: "";
  position: absolute;
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.quick-links-footer i {
  font-size: 9px;
}

.client-section .card {
}

.card-animation {
  height: 200px;
  width: 200px;

  box-shadow: 16px 14px 20px #0000008c;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-animation::before {
  content: "";

  background-image: conic-gradient(#ff0052 40deg, transparent 120deg);
  height: 150%;
  width: 150%;
  position: absolute;
  animation: crd 2s linear infinite;
}

.card-animation::after {
  content: "Animation";
  width: 190px;
  height: 190px;
  background: #101010;
  position: absolute;
  border: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ff0052;
  font-size: larger;
  letter-spacing: 1px;
}

@keyframes crd {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {

}*/

.owl-carousel.pro .owl-nav button.owl-next {
}

.owl-carousel.pro .owl-nav button.owl-prev {
}

.owl-carousel.pro .owl-nav button.owl-next span {
  position: absolute;
  top: 45%;
  font-size: 20px;
  background-color: var(--theme--text);
  right: -55px;
  height: 40px;
  width: 40px;
  transform: translateY(-45%);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.owl-carousel.pro .owl-nav button.owl-prev span {
  position: absolute;
  top: 45%;
  font-size: 20px;
  background-color: var(--theme--text);
  left: -55px;

  height: 40px;
  width: 40px;
  transform: translateY(-45%);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.quick-links-footer,
.footer-social-icons,
.work-location-footer {
  line-height: 26px;
}

footer {
  background-color: #161616;
  color: white;
}

.border-bottomm {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.stickyheader {
  animation: nv 0.7s ease-in-out;
  /* background: rgba(255, 255, 255, 0.5);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); */

  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
}

@keyframes nv {
  0% {
    top: -150px;
    opacity: 0;
  }

  100% {
    top: 0px;
    opacity: 1;
  }
}

.carousel-caption h2 {
  font-size: 38px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
li,
b {
  font-family: "Manrope", sans-serif;
}

.carousel-caption a {
  font-family: "Manrope", sans-serif;
}

.font-family-manrope {
  font-family: "Manrope", sans-serif;
}

.carousel-indicators button.active {
  background-color: var(--theme--text) !important;
}

.about-section-line::before {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 3px;
  border-left: 1px solid rgb(0, 0, 0, 0.5);
  left: 50%;
  transform: translateX(-50%);
}

.circle-before::before {
  content: "";
  position: absolute;
  height: 15px;
  width: 15px;
  right: -7px;
  border-radius: 50%;
  border: 2px solid var(--theme--text);
}

.circle-about-left::before {
  content: "";
  position: absolute;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  border: 2px solid var(--theme--text);

  left: -7px;
  z-index: 999;
}

.contact-form-card {
  box-shadow: 4px 2px 5px 2px rgb(0, 0, 0, 7%);
}

.banner-bg-top {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/inner-banner.jpg");
  background-size: 100% auto;
  background-position: center;
  padding: 80px;
  background-repeat: no-repeat;
  position: relative;
}
.banner-bg-top-angles {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/angels-banner-inner.png");
  background-size: cover;
  background-position: center;
  padding: 80px;
  background-repeat: no-repeat;
  position: relative;
}
.banner-bg-top-channels {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/channels-banner-inner.png");
  background-size: cover;
  background-position: center;
  padding: 80px;
  background-repeat: no-repeat;
  position: relative;
}

.double-angles-banner {
  font-size: 10px;
}

.quality-bg {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/quality-bg.jpg");
  background-size: cover;
  background-position: center;
  padding: 30px;
}

.timeline-header {
  background-color: var(--theme--text);
  color: white;
  padding: 9px 30px 10px 10px;
  border-radius: 0px 20px 20px 0px;
  position: relative;
}

.timeline-header::before {
  content: "";
  position: absolute;
  height: 10px;
  width: 10px;
  border: 6px solid;
  border-color: #da0000 #da0000 transparent transparent;
  bottom: -24%;
  left: -2.1%;
}

.timeline-header::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 2%;
  left: -2%;
  background-color: var(--theme--text);
  top: 0;
  z-index: 1;
}

body p {
  font-size: 16px;
  text-align: justify;
  color: #666;
}

.border-quality {
  border: 1px solid #e3e3e3;
  padding-top: 10px;
  padding-bottom: 10px;
}

.carousel-caption h2 {
  font-size: 46px;
  text-decoration: underline;
}

/* .carousel-caption p {
  text-align: center;
  font-size: 18px;
  margin: 20px 0 30px;
} */

.hover-btn-2 {
  background: #222628 !important;
}

.hover-btn {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff !important;
  padding: 0 20px;
  font-weight: 700;
  /* line-height: 48px;  */
  -webkit-transition: all 240ms linear 0ms;
  -moz-transition: all 240ms linear 0ms;
  -ms-transition: all 240ms linear 0ms;
  -o-transition: all 240ms linear 0ms;
  transition: all 240ms linear 0ms;
  position: relative;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  background: #da0000;
  z-index: 1;
  border-radius: 5px;
  font-family: "Manrope", sans-serif;
  text-decoration: none !important;
}

.hover-btn::after,
.hover-btn::before {
  content: "";
  position: absolute;
  height: 50%;
  width: 0;
  background-color: #da0000;
  z-index: -1;
  transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.hover-btn::before {
  bottom: 0;
  right: 0;
  left: auto;
}

.hover-btn-2::before,
.hover-btn-2::after {
  background-color: #da0000;
}

.hover-btn::after {
  top: 0;
  left: 0;
  right: auto;
}

.hover-btn:hover::before {
  left: 0;
  right: auto;
  width: 100%;
  background: #222628;
  bottom: 0;
}

.hover-btn-2:hover::before {
  background: #da0000;
}

.hover-btn:hover::after {
  top: 0;
  width: 100%;
  background: #222628;
  right: 0;
  left: auto;
}

.hover-btn-2:hover::after {
  background: #da0000;
}

.why-choose-us {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../images/why-choose-us.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.brand-name .nv-brand-h1 {
  position: absolute;
  top: 2px;
  color: transparent;
  font-weight: 900;
  -webkit-text-stroke: 1px #b7b7b7;
  left: 3px;
  font-size: 25px;
  -webkit-text-fill-color: transparent;
  z-index: -1;
}

.products-index::before {
  content: "";
  position: absolute;
  height: 10px;
  width: 10px;
  border: 2px solid #da0000;
  left: -4px;
  border-right-color: transparent;
  border-bottom-color: transparent;
}

.products-index::after {
  content: "";
  position: absolute;
  height: 10px;
  width: 10px;
  border: 2px solid #da0000;
  right: -4px;
  border-left-color: transparent;
  border-top-color: transparent;
  bottom: 0px;
}

.about-angle-icon {
  font-size: 10px;
  text-align: center;
}

.contact-us-card input,
.contact-us-card textarea {
  font-family: "Manrope", sans-serif;
}

.border-product-img-index {
  border: 1px solid lightgrey;
  padding: 3px;
}

.border-product-page-img {
  border: 1px solid lightgrey;
  padding: 3px;
}

.angles-section {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/production-bg.jpg");
  background-position: center;
  background-size: cover;
}

.link-icon-pro {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.link-icon-pro {
  height: 70px;
  width: 70px;
  background: #f0f0f0;
  opacity: 0.7;
  color: black;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: 0.7s ease;
}

.product-description {
  position: absolute;
  top: 0;
  left: 0;
  padding: 30px;
  overflow: hidden;
  opacity: 0;
  transition: 0.7s ease;
}

.pro-div:hover .product-description {
  opacity: 1;
}

.pro-div:hover .link-icon-pro {
  opacity: 0;
}

.img-shadow-product::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.7s ease;
}

.pro-div:hover .img-shadow-product::before {
  opacity: 1;
}

.caro-img::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.carousel-caption {
  height: 100%;
  width: 40%;
  text-align: left;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: start;
  top: 3%;
}

.carousel-h4 {
  background-color: rgb(0, 0, 0, 0.5);
  display: inline-block !important;
  border-left: 2px solid var(--theme--text);
}
.carousel-item {
  transition: 0.7s ease !important;
}
.enquiry-div {
  background-image: url("../images/enquiry-img.jpg");
  background-size: cover;
}

.banner-bg-top-2 {
  background-image: url("../images/contact-us-banner.jpg");
  background-size: cover;
  background-position: center;
  padding: 80px;
  background-repeat: no-repeat;
  position: relative;
}
.banner-bg-top-3 {
  background-image: url("../images/about-us-img.jpg");
  background-size: cover;
  background-position: center;
  padding: 80px;
  background-repeat: no-repeat;
  position: relative;
}

.navbar-brand h1 {
  font-family: "Manrope", sans-serif;;
}

/* .navbar { */
  /* position: fixed; */
  /* width: 100%; */
  /* z-index: 9999; */
  /* background: rgba(255, 255, 255, 0.5); */
  /* background-color: white; */
  /* backdrop-filter: blur(4px);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37); */
/* } */

.offcanvas {
  z-index: 9999 !important;
  /* background-color: black; */
  height: 100vh;
}

.offcanvas {
  color: white !important;
}
.offcanvas-body{
  color: white !important;
}
.dropdown:hover .dropdown-menu{
  display: block;
}

.carousel-caption h1{
  font-size: 50px;

}
.contact-us-card select option{
  font-family: "Manrope", sans-serif !important
}
.contact-us-card select{
  font-family: "Manrope", sans-serif !important
}
.quality-certificate .card{
    border-radius : 20px;
    border-bottom : 2px solid #da0000;
}
@media only screen and (max-width: 576px){
  .navbar{
    position: relative;
  }
  .carousel-caption h1{
    font-size: 15px;
  }
  .carousel-caption a{
    font-size: 10px;
  }
  .carousel-caption .btn{
    font-size: 10px;
  }
  .carousel-caption {
    height: 100%;
    width: 60%;
    text-align: left;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: start;
    top: 3%;
  }
}
